<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="ChatLeft.aspx.cs" Inherits="MTCUN.frame.ChatLeft" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>¼´Ê±Í¨ÐÅÃæ°å</title>
<link id="linkStyle" runat="server" href="../Themes/Blue/css.css" rel="stylesheet" type="text/css" />
    <style type="text/css">
        .baw img
        {
            filter: Gray;
        }
        .Separated
        {
            width: 100%;
            border-width: 1px;
            text-align: left;
            line-height: 24px;
            height: 80%;
            background-repeat: repeat-x;
            cursor: pointer;
            cursor: hand;
        }
        .Separated a
        {
            cursor: pointer;
            cursor: hand;
        }
        .child
        {
            height: 220px;
            overflow-y: auto;
        }
    </style>

    <script type="text/javascript">
        var nodes = new Array(0, 0, 0);
        var lastindex = -1;

        function t_Show(the) {
            var index = the.id.split('_')[1];
            var sub = document.getElementById('child_' + index);
            if (nodes[index] == 0) {
                sub.style.display = 'block';
                nodes[index] = 1;
                if (lastindex > -1) {
                    t_Hide(lastindex);
                }
                lastindex = index;
            }
            else {
                sub.style.display = 'none';
                nodes[index] = 0;
                lastindex = -1;
            }
        }

        function t_Hide(index) {
            var sub = document.getElementById('child_' + index);
            sub.style.display = 'none';
            nodes[index] = 0;
        }

        function StartShow(index) {
            var sub = document.getElementById('child_' + index);
            sub.style.display = 'block';
            nodes[index] = 1;
            lastindex = index;
        }
    </script>

</head>
<body onload="StartShow(0);"  class="bgc6" style="margin: 2px; padding:0px">
    <form id="form1" runat="server">
    <asp:Literal ID="litHtml" runat="server" EnableViewState="False"></asp:Literal>
    </form>
</body>
</html>
